from sklearn import datasets
from pandas import DataFrame

def load_iris_dataframe() -> DataFrame:
    iris_info = datasets.load_iris(as_frame = True)
    print(iris_info.target_names)
    return iris_info.frame

def main():
    print("Hello from iris-flowers!")
    iris_data = load_iris_dataframe()
    print(iris_data)


if __name__ == "__main__":
    main()
